<!DOCTYPE html>
<html lang="en">
<head>
  <title>Managing Change</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
  <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
  <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
  <link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300&display=swap" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="css/style.css">

  

</head>
<body>
  
<div class="container page_layout_doc">
        <div class="row" style="margin-top:8px; margin-bottom:12px">
           
            <div class="col-sm-5 col-md-5">
                <div style="margin-left: 31px;">
                   <h3 data-aos="fade-down"  data-aos-delay="100" class="mainpage_h2">Managing Change </h3>
                   <P data-aos="fade-down"  data-aos-delay="300" class="mainpage_h1">
                      Let us try to understand the distinction between leading change and managing change by exploring a change model and viewing two globally renowned success stories
                   </P>
                </div>
             </div>
             
             <div class="col-sm-7 col-md-7" style="text-align:right; border:solid 0px;">
                <div>
                  <span class="munu">
                       <a title="Back to menu" href="course_two.html"> <i class="glyphicon glyphicon-chevron-left"></i></a>
                  </span>
                </div>
             </div>
        </div>  

        <div class="row">
          <!-- <div class="col-sm-6">&nbsp;</div> -->
          <div class="col-sm-6">
      
            <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="900">
               <div class="col-sm-3">
                   <span style="background-size: 196px;background-image: url('img/Bechtel.png');" class="resources-videos-1"></span>   
               </div>
               <div class="col-sm-8">
                   <h4 style="font-weight:500;color:#164c5a;"><a href="img/page/Flexibooks/Bechtel-Change-Story.pdf" target="_blank" style="color: #164c5a;text-decoration: none">Bechtel Change Story</a></h4>
               </div>
            </div>
            
            <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="1100">
               <div class="col-sm-3">
                   <span style="background-size: 196px;background-image: url('img/Kongo Gumi.png');" class="resources-videos-1"></span>   
               </div>
               <div class="col-sm-8">
                  <h4 style="font-weight:500;color:#164c5a;"><a href="img/page/Flexibooks/Lessons-from-Kongo-Gumi.pdf" target="_blank" style="color: #164c5a;text-decoration: none">Lessons from Kongo Gumi</a></h4>
               </div>
            </div>

           <div class="col-sm-12" style="margin-top:16px" data-aos="fade-down"  data-aos-delay="1400">
                 <div class="col-sm-3">
                   <span style="background-size: 196px;background-image: url('img/Construction.png');" class="resources-videos-1"></span>   
               </div>
                 <div class="col-sm-8">
                     <h4 style="font-weight:500;color:#164c5a;" ><a href="img/page/Flexibooks/New-Normal-of-Construction-Industry.pdf" target="_blank" style="color: #164c5a;text-decoration: none">Normal of Construction Industry</a></h4>
                 </div>
            </div>

          </div>
        </div>  

</div>
<script>
  
  AOS.init({
  
  duration:3000,
  offset: 0,
  once: true,
  
});


// Material Select Initialization
$(document).ready(function() {
$('.mdb-select').materialSelect();
});  
</script>

</body>
</html>
